body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/TUVWYZ-ReadAroundTheWorld.png");
}

#taiwan {
        top:335px;
        left: 1075px;
      }
      
       #taiwan:hover {
        top:328px;
      }
      
      #tajikistan {
        top:323px;
        left: 910px;
      }
      
      #tajikistan:hover {
        top:330px;
      }
      
      #tanzania {
        top:430px;
        left: 790px;
      }
      
      #thailand {
        top:353px;
        left: 991px;
      }
      
      #timor-leste {
        top:445px;
        left: 1075px;
      }
      
      #timor-leste:hover {
        top:438px;
      }
      
      #togo {
        top:383px;
        left: 650px;
      }
      
      #togo:hover {
        top:376px;
      }
      
      #tonga {
        top:480px;
        left: 1275px;
      }
      
      #trinidad-tobago {
        top:381px;
        left: 434px;
      }
      
      #trinidad-tobago:hover {
        top:374px;
      }
      
      #tunisia {
        top:345px;
        left: 667px;
      }
      
      #turkey {
        top:277px;
        left: 770px;
      }
      
      #turkmenistan {
        top:315px;
        left: 812px;
      }
      
      #turkmenistan:hover {
        top:320px;
      }
      
      #tuvalu {
        top:443px;
        left: 1195px;
      }
      
      #uganda {
        top:407px;
        left: 725px;
      }
      
      #uganda:hover {
        top:400px;
      }
      
      #ukraine {
        top:235px;
        left: 725px;
      }
      
      #ukraine:hover {
        top:228px;
      }
      
      #uae {
        top:354px;
        left: 767px;
      }
      
      #usa {
        top:265px;
        left: 270px;
      }
      
      #uruguay {
        top:520px;
        left: 410px;
      }
      
      #uzbekistan {
        top:270px;
        left: 812px;
      }
      
      #vanuatu {
        top:500px;
        left: 1140px;
      }
      
      #vanuatu:hover {
        top:507px;
        left: 1135px;
      }
      
      #vatican-city {
        top:270px;
        left: 630px;
      }
      
      #vatican-city:hover {
        top:263px;
      }
      
      #venezuela {
        top:385px;
        left: 350px;
      }
      
      #venezuela:hover {
        top:378px;
      }
      
      #vietnam {
        top:395px;
        left: 957px;
      }
      
       #vietnam:hover {
        top:400px;
        left: 963px;
      }
      
      #wales {
        top:225px;
        left: 562px;
      }
      
      #wales:hover {
        top:218px;
      }
      
      #western-sahara {
        top:325px;
        left: 528px;
      }
      
      #yemen {
        top:386px;
        left: 753px;
      }
      
      #yemen:hover {
        top:390px;
        left: 756px;
      }
      
      #zambia {
        top:457px;
        left: 645px;
      }
      
      #zambia:hover {
        top:450px;
      }
      
      #zimbabwe {
        top:515px;
        left: 675px;
      }

#taiwan-marker:hover ~ .country-span-div #taiwan-span { opacity: 1; }
#tajikistan-marker:hover ~ .country-span-div #tajikistan-span { opacity: 1; }
#tanzania-marker:hover ~ .country-span-div #tanzania-span { opacity: 1; }
#thailand-marker:hover ~ .country-span-div #thailand-span { opacity: 1; }
#timor-leste-marker:hover ~ .country-span-div #timor-leste-span { opacity: 1; }
#togo-marker:hover ~ .country-span-div #togo-span { opacity: 1; }
#tonga-marker:hover ~ .country-span-div #tonga-span { opacity: 1; }
#trinidad-tobago-marker:hover ~ .country-span-div #trinidad-tobago-span { opacity: 1; }
#tunisia-marker:hover ~ .country-span-div #tunisia-span { opacity: 1; }
#turkey-marker:hover ~ .country-span-div #turkey-span { opacity: 1; }
#turkmenistan-marker:hover ~ .country-span-div #turkmenistan-span { opacity: 1; }
#tuvalu-marker:hover ~ .country-span-div #tuvalu-span { opacity: 1; }

#uganda-marker:hover ~ .country-span-div #uganda-span { opacity: 1; }
#ukraine-marker:hover ~ .country-span-div #ukraine-span { opacity: 1; }
#uae-marker:hover ~ .country-span-div #uae-span { opacity: 1; }
#usa-marker:hover ~ .country-span-div #usa-span { opacity: 1; }
#uruguay-marker:hover ~ .country-span-div #uruguay-span { opacity: 1; }
#uzbekistan-marker:hover ~ .country-span-div #uzbekistan-span { opacity: 1; }

#vanuatu-marker:hover ~ .country-span-div #vanuatu-span { opacity: 1; }
#vatican-city-marker:hover ~ .country-span-div #vatican-city-span { opacity: 1; }
#venezuela-marker:hover ~ .country-span-div #venezuela-span { opacity: 1; }
#vietnam-marker:hover ~ .country-span-div #vietnam-span { opacity: 1; }

#wales-marker:hover ~ .country-span-div #wales-span { opacity: 1; }
#western-sahara-marker:hover ~ .country-span-div #western-sahara-span { opacity: 1; }

#yemen-marker:hover ~ .country-span-div #yemen-span { opacity: 1; }

#zambia-marker:hover ~ .country-span-div #zambia-span { opacity: 1; }
#zimbabwe-marker:hover ~ .country-span-div #zimbabwe-span { opacity: 1; }
    